﻿body {font-family: Tahoma, Arial, Verdana;font-size: 12px;margin:0;background-color: #2e2e2e;}

a, a:visited, a:active {text-decoration: underline;color: #363942;}
a:hover {color: #5C832F;}

h1, h2, h3, h4 {color: #5c5f71;letter-spacing: -1px;}

.content {padding: 15px 30px 30px 30px;}
.leftnav {padding: 5px;}

input {padding: 3px; font-size: 11px;font-family: Tahoma, Arial, Verdana;}
textarea {padding: 3px; font-size: 11px;font-family: Tahoma, Arial, Verdana;}

.gridview {}
.gridview th {background-color:#363942;border-bottom: 3px solid #9fddf9;color: #ffffff; font-size: 11px;text-align: left;padding: 4px;}
.gridview td {padding: 4px;font-size: 11px; vertical-align:top;}

.pageTable {}
.pageTable td {padding: 4px;}

.banner {background-image: url('images/banner_top.gif');background-repeat: no-repeat;width: 866px;height: 81px;}
.nod32 {background-image: url('images/EsetNod32.gif');background-repeat: no-repeat;width: 66px;height: 66px;float:right;margin: 3px 8px 0 0;}
.nav {background-image: url('images/nav_spacer.gif');background-repeat: repeat-x;width: 866px;height: 43px;}
.left {width: 163px;background-image: url('images/left_spacer.gif');}
.right {width: 703px;background-color: #ffffff;}
.footer {width: 866px;background-image: url('images/footer.gif');height: 24px;}

.leftnav ul {list-style: none;margin-left: 5px;}
.leftnav li {padding: 2px 0;font-weight:bold;}
.cart {padding-left: 5px;font-size: 10px;}
.cart ul {list-style: none;margin-left: 5px;list-style-type: none;}
.cart li {padding: 2px 0; list-style-type: none;}

hr {border: 1px solid #86b411}

.listingTitle {font-weight:bold;font-size: 16px;color:#86b411;}
.listingImage {float:right;margin: 0 0 0 6px;}
.listingBuyNow {width: 33%; text-align:left;}
.listingQuantity {width: 33%;text-align: center;}
.listingPrice {width: 33%;font-weight:bold;font-size: 16px;color:#86b411;text-align:right;}
.listingPrice td, .listingTitle td {font-size: 16px;}

.footertext {font-size: 11px;color: #333;margin: 50px 10px 10px 30px;}

.productsList ul {margin:0;}
.productsList div {list-style-type: none;padding-left: 20px;margin-left:0;}

.tblmain td, th {padding: 5px;}
.tblmain th {vertical-align: top; text-align:left;background-image: url('images/left_spacer.gif');}


.noimg {background-image: none;}
.imgitem {background-image: url('images/bullet_go.png');background-repeat: no-repeat;}
.imgship {background-image: none;}
.imgtotal {background-image: none;}

.messageSmall {font-size: 10px;color: Red;}